<!DOCTYPE html>
<html>
<head>
<title>Curriculum Vitae AJAMI </title>
<meta name="viewport" content="width=device-width"/>
<link href="Assets/faviconCV" rel="icon" type="image/x-icon" />
<meta charset="UTF-8"> 
<link type="text/css" rel="stylesheet" href="style.css">
<link href='http://fonts.googleapis.com/css?family=Rokkitt:400,700|Lato:400,300' rel='stylesheet' type='text/css'>

</head>
<body id="top">
<div id="cv" class="instaFade">
	<div class="mainDetails">
		<div id="headshot" class="quickFade">
			<img src="Assets/headshot.JPG" alt="AJAMI Mohamed Yassine" />
		</div>
		
		<div id="name">
			<h1 class="quickFade delayTwo">AJAMI MOHAMED YASSINE</h1>
			<h2 class="quickFade delayThree">Programador FullStack</h2>
		</div>
		
		<div id="contactDetails" class="quickFade delayFour">
			<ul>
                <li><a href="index.html">VERSIÓN INGLÉS</a></li>
				<li>e: <a href="mailto:ajami.my@gmail.com" target="_blank">ajami.my@gmail.com</a></li>
				<li>w: <a href="https://www.linkedin.com/in/mohamed-yassine-ajami-6146a074/">linkedin/Ajami</a></li>
				<li>m: 631 12 55 78</li>
			</ul>
		</div>
		<div class="clear"></div>
	</div>
	
	<div id="mainArea" class="quickFade delayFive">
		<section>
			<article>
				<div class="sectionTitle">
					<h1>Perfil personal</h1>
				</div>
				
				<div class="sectionContent">
					<p>Desarrollador web, curioso, autónomo, riguroso, me gustan las aplicaciones simples,
                         rápidas y efectivas. Capacidad de escuchar y ofrecer un buen servicio 
                         reforzado tras un año de experiencia 
                         trabajando en varios proyectos. Experiencia técnica en constante crecimiento gracias a 
                         una capacitación perpetua. Motivado por la necesidad de hacerlo siempre mejor y 
                         respaldado por bases sólidas adquiridas durante mi carrera, me complace enfrentarme 
                         a nuevos desafíos.</p>
				</div>
			</article>
			<div class="clear"></div>
		</section>
		
		
		<section>
			<div class="sectionTitle">
				<h1>Habilidades</h1>
			</div>
			
			<div class="sectionContent">
				<article>
					<h2>Back-end</h2>
					<p class="subDetails"></p>
					<p># Python <br>
						# PHP <br>
						# Mysql <br>
						# JAVA</p>
				</article>
				
				<article>
					<h2>Front-end</h2>
					<p class="subDetails"></p>
					<p># Javascript <br>
						# VueJs <br>
						# CSS </p>
				</article>
				<article>
					<h2>Metodologías de trabajo</h2>
					<p class="subDetails"></p>
					<p># SCRUM <br>
						# GIT <br>
						# Slack </p>
				</article>
				<article>
					<h2>Idiomas</h2>
					<p class="subDetails"></p>
					<p> # Inglés: Competencia laboral profesional. <br>
						# Francés: Competencia profesional completa: TCF, prueba de conocimiento francés, 2018. <br>
						# Español: competencia laboral limitada B2.<br>
						# Árabe: nativo.</p>
				</article>
			</div>
			<div class="clear"></div>
		</section>
		
		
		<section>
			<div class="sectionTitle">
				<h1>Habilidades clave</h1>
			</div>
			
			<div class="sectionContent">
				<ul class="keySkills">
					<li>Escucha activa</li>
					<li>Comunicación</li>
					<li>Creatividad</li>
					<li> Pensamiento crítico </li>
					<li> Toma de decisiones </li>
					<li> Liderazgo </li>
					<li>Hablar en público</li>
					<li>Resolución de problemas</li>
					<li>Trabajo en equipo</li>
				</ul>
			</div>
			<div class="clear"></div>
		</section>
		<section>
			<div class="sectionTitle">
				<h1>Experiencia laboral</h1>
			</div>
			
			<div class="sectionContent">
				<article>
					<h2>Técnico de laboratorio oceanográfico</h2>
					<p class="subDetails">Ene. 2013 - Oct 2018</p>
					<p>Instituto Nacional de Investigación Pesquera / Marruecos.</p>
				</article>
				
				<article>
					<h2>Tecnico de Calidad</h2>
					<p class="subDetails">Enero de 2007 - marzo de 2011</p>
					<p>SONASID: National Steel Company / Marruecos.</p>
				</article>
			</div>
			<div class="clear"></div>
		</section>
		<section>
			<div class="sectionTitle">
				<h1>Educación</h1>
			</div>
			<div class="sectionContent">
				<article>
					<h2>Peñascal F5</h2>
					<p class="subDetails">Desarrollador Fullstack</p>
					<p>Desarrollador Página web y aplicaciones </p>
					<div class="clear"></div>
				</article>
			</div>
			<div class="sectionContent">
				<article>
					<h2>Instituto de Minería IMM Marrakech - Marruecos</h2>
					<p class="subDetails">Técnico Especializado: Químico</p>
					<p>Junio ​​de 2010</p>
					<div class="clear"></div>
				</article>
			</div>
			<div class="sectionContent">
				<article>
					<h2>Licenciado en Ciencias Matemáticas - Marruecos</h2>
					<p>Junio ​​de 2008</p>
					<div class="clear"></div>
				</article>
			</div>
			<div class="clear"></div>
		</section>
		<section>
			<div class="sectionTitle">
				<h1>Referencias</h1>
			</div>
			<div class="sectionContent">
				<ul>
					<li>Gitlab: <a href="https://gitlab.com/ajami.my">gitlab.com/ajami.my</a></li>
					<li>Linkedin: <a href="https://www.linkedin.com/in/mohamed-yassine-ajami-6146a074/">linkedin/Ajami</a></li>
					
				</ul>
			</div>
			<div class="clear"></div>
		</section>
		
	</div>
</div>
</body>
